@import "ihac2.css";

div#records-container {
	margin: 0px;
	padding: 0px;
	vertical-align: top;
	text-align: center;
}

.panel#panel-records {
	min-height: 360px;
	min-width: 700px;
	display: inline-block;
	text-align: left;
	padding: 10px;
}
div.panel#panel-records h1 {
	margin-bottom: 0.5em;
}
div#records-column1 {
	float: left;
	padding-left: 10px;
	padding-right: 20px;
}
div#records-column2 {
	float: left;
	padding-left: 20px;
	padding-right: 10px;
}

table.records {
	font-family: "Courier New", "Times New Roman", "Arial", "Helvetica", sans-serif;
	border-collapse: collapse;
}
table.records tr th,
table.records tr td {
	padding-left: 0.5em;
	padding-right: 0.5em;
	border: solid silver 1px;
	border-left-width: 0px;
	border-right-width: 0px;
}
table.records tr th {
	text-align: left;
	color: white;
	background-color: rgb(0,172,108);
}
table.records tr td {
	background-color: white;
}
table.records tr td.col-perf { text-align: right; }
table.records tr td.col-date { text-align: right; }
